cd D:\home\site\wwwroot\DeployScript\
powershell D:\home\site\wwwroot\DeployScript\TestManagerAzureDeploymentWrapper.ps1
IF %ERRORLEVEL% NEQ 0 (
   echo Failure Reason Given is %errorlevel%
   exit /b %errorlevel%
)
echo Error level is %errorlevel%